Subject: Help With Daphnia Magna

From: [email-masked] (Chris Wilson)
Date: Sun, 31 Mar 96 04:00:57 GMT

For a chemistry project at school, a group of friends and I have to conduct a 
little bit of reasearch.  We have chosen to do an ethnobotanical study of the 
plant Datura stramonium.  From this plant comes two of the chemicals, which 
are the reason for its toxicity.  Since we are only in tenth grade, we can't 
test these chemicals on humans. ^_^  So we decided to test the heart rate of 
Daphnia Manga when they were subjected to different amounts of the chemicals 
atropine and hyoscyamine.  I have found out that there have been studies done 
on Daphnia with atropine.  If anyone knows where I can find the literature of 
these studies or can find someone to contact, I would be truly grateful.  If 
you can reply, please do so through e-mail.  Thank you.